Loading...
Searching...
No Matches
Constants
Globus GSSAPI

Implementation-specific Constants. More...

## Enumerations

enum | globus_gsi_gssapi_error_t
| Error Codes.
enum | gss_impexp_cred_type_t
| Cred Export/Import Type.
enum | gss_con_st_t
| Connection State Type.
enum | gss_delegation_state_t
| Delegation State Type.
enum | gss_names_equal_t
| Compare Name Type.
enum | gss_ctx_state_t
| Context Established State Type.
enum | gss_conf_state_t
| Confidentiality State Type.

## Detailed Description

Implementation-specific Constants.